package com.googlecode.jpattern.logger;

import java.util.logging.Logger;

/**
 * 
 * @author Francesco Cina
 *
 * 18/giu/2011
 */
public class JavaUtilLoggerFactory implements ILoggerFactory {

	private static final long serialVersionUID = 1L;

	@Override
	public ILogger logger(Class<?> aClass) {
		return new JavaUtilLogger( Logger.getLogger( aClass.getName() ) );
	}

}
