package com.googlecode.jpattern.logger;

import org.slf4j.LoggerFactory;

/**
 * 
 * @author Francesco Cina
 *
 * 18/giu/2011
 */
public class Slf4JLoggerFactory implements ILoggerFactory {

	private static final long serialVersionUID = 1L;

	@Override
	public ILogger logger(Class<?> aClass) {
		return new Slf4JLogger(LoggerFactory.getLogger(aClass));
	}

}
