package com.googlecode.jpattern.logger;

import org.apache.log4j.Logger;

/**
 * 
 * @author Francesco Cina
 *
 * 18/giu/2011
 */
public class Log4JLoggerFactory implements ILoggerFactory {

	private static final long serialVersionUID = 1L;

	@Override
	public ILogger logger(Class<?> aClass) {
		return new Log4JLogger( Logger.getLogger(aClass) );
	}

}
